@charset "utf-8";

#inc02{padding-top:230px;padding-bottom:150px}
#inc02 ol{counter-reset:number}
#inc02 ol li:nth-child(odd){display:flex;align-items:center;gap:88px}
#inc02 ol li .thumb-box{width:100%}
#inc02 ol li.mood .thumb-box{max-width:370px;aspect-ratio:370 / 310}
#inc02 ol li .thumb-box img{width:100%;height:100%;object-fit:cover}
#inc02 ol li h2{position:relative}
#inc02 ol li h2::before{z-index:-1;position:absolute;top:-40px;left:0;content:counter(number, decimal-leading-zero);counter-increment:number;font-family:var(--sub-font);font-size:160px;line-height:1;color:#e1e1e1}

#inc02 ol li.natural{padding-left:90px}
#inc02 ol li.natural .thumb-box{max-width:590px;aspect-ratio:590 / 755}
#inc02 ol li.natural .text-box h2{padding-left:84px;padding-bottom:128px}

#inc02 ol li.story{padding-left:290px}
#inc02 ol li.story .thumb-box{max-width:450px;aspect-ratio:450 / 540}
#inc02 ol li.story .thumb-box img{transform:scaleX(-1)}
#inc02 ol li.story .text-box{padding-top:100px}
#inc02 ol li.story .text-box h2{padding-left:133px;padding-bottom:96px}

#inc02 ol li.mood{display:flex;flex-direction:column;align-items:flex-end;max-width:800px;width:100%;margin-left:auto;margin-top:-70px;padding-right:105px;padding-bottom:100px}
#inc02 ol li.mood .col-2{display:flex;flex-direction:row-reverse;align-items:center;gap:85px}
#inc02 ol li.mood .text-box{text-align:right}
#inc02 ol li.mood h2{padding-right:142px;padding-bottom:128px;transform:translateX(-225px)}
#inc02 ol li.mood h2::before{left:unset;right:0}

#inc02 ol li .text-box p.desc{font-family:var(--main-font);font-size:18px;line-height:1.6;color:#111;white-space:pre-line}
#inc02 ol li .text-box p.desc:first-of-type{padding-bottom:40px}